/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.tabs-layout-accordion .wd-scroll-content{
  max-height: 100%!important;
}
#tab-item-title-additional_information {
  display:none!important;
}
.woocommerce-Price-currencySymbol{
  margin-left: 3px!important;
}
.whb-general-header{
  box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.woocommerce-Tabs-panel--wcpoa_product_tab .wcpoa_attachmentbtn, .woocommerce-attachment-details .wcpoa_attachmentbtn{
  background-color: #fff!important;
  color: #187AC3!important;
  border:  1px solid #187AC3!important;
}
.cf7b-group-cf7b-random-name-1{
  margin-top: 35px;
}
[type="submit"]{
  background-color: #EE7340!important;
  color: #fff!important;
}
.single-studii_de_caz .wd-post-date.wd-style-with-bg{
  top:100px!important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
  background-color: transparent!important;
  color: #187AC3!important;
  font-weight: 600;
  padding: 0px!important;
}
/*.post-9884 .product-price,
.single_add_to_cart_button,
.woocommerce-Price-amount{
  display:none!important;
}*/

a.button.pqfw-button.pqfw-add-to-quotation{
  background: #EE7340;
    line-height: 32px;
    color:#fff;
}
a.pqfw-view-quotation-cart{
  background: #187AC3;
    padding: 5px;
    color: #fff;
}
.woocommerce .use-pqfw-form-default-design .pqfw-submit input[type="submit"]{
  border-color: transparent!important;
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
  text-shadow: none!important;
  border-radius: 0!important;
}
.product-grid-item .add_to_cart_button{
  display:none!important;
}
.text-after-price {
  font-size: 14px;
  color: #000;
}
.category-grid-item img {
    object-fit: contain;
    max-height: 150px;
}
.wd-post-img img{
  object-fit: cover;
  max-height: 150px;
}
.blog-design-meta-image .wd-entities-title{
  min-height: 100px;
}
.wd-meta-date,
.wd-entry-meta {
  display:none;
}
.category-grid-item .wd-entities-title{
  font-size: 16px!important;
}
.wd-sticky-btn-container a.button.pqfw-button.pqfw-add-to-quotation {
	max-width: 150px;
}
.main-footer .evf-field-container input,
.main-footer .evf-field-container *,
.main-footer .evf-field-container input::placeholder {
  color: #FFF!important;
}
.main-footer .evf-field-container input {
  border: 1px solid #FFF;
}
.fixed-contact-buttons {
    position: fixed;
    right: 21px;
    bottom: 70px;
    z-index: 999;
}
.fixed-contact-buttons .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-sm.vc_icon_element-have-style-inner {
  border: 3px solid #FFF;
}
.wd-page-content img:is([sizes=auto i],[sizes^="auto," i]),
.wd-page-content .wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img) {
    contain-intrinsic-size: 3000px 1500px;
    aspect-ratio: 1;
    object-fit: contain;
}
.wd-page-content .category-grid-item img {
    object-fit: contain;
    aspect-ratio: 1;
    max-height: 250px;
    padding: 10px;
}
.wd-page-content .woocommerce-product-gallery img {
    width: 100%;
    border-radius: var(--wd-brd-radius);
    aspect-ratio: 1;
    object-fit: contain;
}
.everest-forms .evf-field-container,
.everest-forms .evf-submit-container {
  padding-left: 0;
  padding-right: 0;
}
.wd-nav .menu-item:last-of-type .wd-dropdown {
  right: 0;
  left: auto;
}
#wd-69de464a8f8d1 a {
  background: red;
}
[class*="wd-header-search-form"] input[type='text'] {
  min-width: 310px!important;
}
@media only screen and (max-width: 600px) {
.page-title .title{
font-size:26px!important;

}
}